Bug 126935 - gnbd_import cannot parse /sys/class/gnbd/gnbd0/server
Summary: gnbd_import cannot parse /sys/class/gnbd/gnbd0/server
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: gfs   
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ben Marzinski
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-29 13:54 UTC by Derek Anderson
Modified: 2010-01-12 02:53 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-29 18:31:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Derek Anderson 2004-06-29 13:54:42 UTC
Description of problem:

[root@link-11 gnbd]# gnbd_import
gnbd_import: ERROR cannot parse /sys/class/gnbd/gnbd0/server
[root@link-11 gnbd]# cat /sys/class/gnbd/gnbd0/server
00000000:0
[root@link-11 gnbd]#


Version-Release number of selected component (if applicable):
[root@link-11 gnbd]# gnbd_import -V
gnbd_import DEVEL.1088537590 (built Jun 29 2004 14:34:30)
Copyright (C) Red Hat, Inc.  2004  All rights reserved.

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Derek Anderson 2004-06-29 18:31:05 UTC
User error.  I had an old copy of the gnbd.ko loaded somehow.


Note You need to log in before you can comment on or make changes to this bug.